div#pictureMenu{ 
	clear: both;
	width: 957px;
	height: 420px;
    	background-image: url(../pictures/inspire/background.jpg);
	z-index: 2;
}

#insBut1{
	width:141px;
	height:130px;
        margin:126px 0px 0px 269px;
	float: left;
}

#insBut2{
	width:114px;
	height:113px;
        margin:-150px 0px 0px 640px;
	float: left;
}

#insBut3{
	width:183px;
	height:157px;
        margin:-30px 360px 0px 40px;
	float: left;
}

#insBut4{
	width:165px;
	height:137px;
        margin:0px 0px 10px 0px;
	float: left;
}